Subject: Fw: The Difference In Seasons Is An Idea.
From: "Michael B" <[email-masked]>
To: "Dad" <[email-masked]>
Date: Mon, 13 Oct 2014 11:39:33 -0400

MMEAHello Dad.
I get this email daily from Mike Murdock.  As I read it today, I felt that I needed to put some action to this.  I thought maybe you would be able to pray and agree with me about my current job situation and wisdom on our finances.  I appreciate your prayers!  God bless!
Love,
Michael B

From: Dr. Mike Murdock 
Sent: Monday, October 13, 2014 6:57 AM
To: [email-masked] 
Subject: The Difference In Seasons Is An Idea.

  

Thank you for being a part of The Wisdom Center Family..!

If you do not want to receive any more newsletters, use this link